<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class kategoria extends Model
{
    //
    protected $fillable = ['nev'];

    protected $table = "kategoriak";

    public function ingatlanok(){
        return $this->hasMany(ingatlan::class,
         "kategoria");
    }
}
